トップ 差分 一覧 Farm ソース 検索 ヘルプ RSS ログイン

BBS-サポート掲示板/463

ページの作成や編集にはユーザ登録が必要です。

 wikiフルバージョンを動作させる perl 環境とは - 浜野英治 (2005年11月01日 10時45分43秒)

始めまして、浜野@ハイパーシステムズ と申します。お客さまが 弊社のレンタルサーバーでwikiフルバージョンをインストールし、動作しなかっったようなので質問いたします。どのようなperl環境を用意すればよいのでしょうか。ページを見ましたが 記述を見けられなかったのです。よろしくお願いします。

ちなみに そのお客さまは Lite版は問題なかったようです。 こちらの perl 環境は 5.6.0 です。

以上

  • まず、どのような環境(OS,Webサーバーなど)で動作させようとされているのかを明記してください。また、動作しなかったときログ(error.log等)にはどのようなメッセージが出力されましたか? - KG (2005年11月01日 12時47分43秒)
  • 浜野でございます。Redhatapache 1.3.20sendmail 8.11.6perl 5.6.0の環境でございます。エラーメッセージに関しては当人でないので判りません。申し訳ありません。サポートしている perl のバージョンはいくつから いくつまででしょうか?それらを記述しているページはありますでしょうか。敬具 - 浜野英治 (2005年11月01日 13時30分56秒)
  • 同じ環境を持っている訳ではないので分かりませんが、Perlのバージョン等は問題ないと思います。それらを記載しているページも特に無いと思います。バージョンではなく、まずは環境を疑われた方がよろしいかと思います。 - あき (2005年11月01日 16時01分08秒)
  • 当方はperl 5.5 でも 5.6 でも稼働させてますです。メッセージが解れば良いんですが。 - きよ (2005年11月01日 16時20分47秒)
  • もう環境がないので確認できませんが、少なくとも Perl 5.004 以降でないと動かないはずです。で、職場では Perl5.6.0 の入った MiracleLinux(RedHatもどき)で、最新版(CVSからGET)の FSWiki がちゃんと動いてますよ。 - gyo (2005年11月01日 16時21分40秒)
  • Perlのバージョンが5.6.0と言う事なのでperlモジュールのバージョンが古い所為では無いでしょうか?お客様にDigest::MD5 object version〜等のエラーメッセージが出て居たか御確認出来ますか?参考はこの辺り>BBS-サポート掲示板/40 - R (2005年11月01日 20時15分39秒)
お名前: コメント:

最終更新時間:2005年11月02日 02時16分25秒